body{
    margin:0;
}
#contenedor{
    width:100%;
    max-width: 1440px;
    min-width: 360px;
    margin: 0 auto;
    text-align: center;
}
header{
    width: 100%;
    background-color: cadetblue;
    color: white;
    float: left;
    margin: 0 auto;
    min-height: 100px;
    text-align: center;
}
#imagen_1{
    margin: 0 auto;
    float: left;
}
#imagen_2{
    float: right;
    margin: 0 auto;
}
nav , main, footer, #lista_imagen {
    width: 100%;
    min-height: 200px;
    text-align: center;
}
nav ul{
    margin: 0;
    padding: 0;
}
nav ul li{
    display: inline-block;
    width: 19%;
    font-size: 30px;
    background-color: brown;
    line-height: 200%;
}
#imagen_main{
    float: left;
}
@media (max-width: 500px){
    #imagen_1,#imagen_2{
        display: none;
    }
    header{
        font-size:2.2em;
    }
    nav ul li{
        width: 100%;
        background-color: green;
        font-size: 30px;
        color: white;
        line-height: 200%;
        border-style: solid;     
          
    }
    #imagen_main, #lista_imagen,footer{
        width: 100%;
        float: left;
      
    }
    p{
      float: left;
    }  
}



